html, body{
	width: 100%;
	height: 100%;
}

body {
	color: #000;
	background-color: #f1f1f1;
	
/* 	background: url(../images/graphics/pmaanz16-bg-blue.png) no-repeat right top, url(../images/graphics/pmaanz16-bg-pattern.png) #f1f1f1; */


/*   background-clip: border-box; */
/*   background-origin: padding-box; */
/*   background-size: cover; */


}


/*
.logo.pmaanz16, .navbar-wrapper, .header, .carousel{

	position: relative;
	z-index: 10;
	border: 1px solid red;
}

.header{
	background: #fff;
}
*/


.header{
	margin-top: 15px;
}

table.cards tr{
	vertical-align: top;
}
table.cards td{
	padding: 30px;
}
@media (max-width: 768px){
	table.cards td{
		display: block;
	}
	table.cards img.pull-left, table.cards img.pull-right{
		float: none;
		display: block;
		max-width: 100% !important;
	}
	
	
}


.bgPattern{
	position: fixed;
	z-index: -1;
	top: 0;

	width: 100%;
	height: 200%;
	
	overflow: hidden;
	
}

/*
@media (min-width: 1400px){
	.bgPattern{
		z-index: -1;
		background: url(../images/graphics/pmaanz16-bg-blue.png) no-repeat right top;
	}
}
*/

.bgPatternInner{
	position: absolute;
	
	top: 10%;
	left: -50%;
	
	z-index: -1;
	
	width: 100%;
	height: 100%;

	opacity: .85;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	
	background: url(../images/graphics/pmaanz16-bg-pattern.png) 0 0 repeat;

	
}



img.responsive{
	width: 100%;
}

img.pull-left{
	margin-right: 2em;
	margin-bottom: 1em;
}
img.pull-right{
	margin-right: 1em;
	margin-bottom: 2em;	
}


.container.mainWrap{
	margin: 10px auto;
	background: #fff;
	border: 1px solid #dedede;
}


@media (min-width: 992px){
	.container.mainWrap{
		margin: 100px auto;	
	}
}


.navbar-inverse .navbar-brand{
	color: #fff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border: 0;
}
.navbar-inverse{
	background-color: #08adc7;
}
.navbar{
	text-transform: uppercase;
	border: 0;
}
.navbar-wrapper {
  position: relative;
}
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.nav>li>a{
	padding: 15px 10px;
}
.navbar {
    min-height: inherit;
    margin-bottom: 0px;
    border: 0;
}
.navbar-wrapper {
	margin-top: 0px;
	margin-bottom: 5px;
}
.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}
.navbar-nav>li>a {
	font-size: .95em;
/* 	border-bottom: 1px solid #08adc7; */
}
@media (min-width: 768px){
	.navbar-nav>li>a {
/* 		border-bottom: 0; */
	}
	.navbar-inverse .navbar-nav>li>a:hover{
		color: #fffa9c;
		background: url(../images/graphics/pmaanz16-bg-nav-arrow.png) center bottom no-repeat;
		border-bottom: 0;
	}
}	
.navbar-inverse .navbar-nav>li>a:hover{
	color: #fffa9c;
/* 	border-bottom: 1px solid #f1f1f1; */
}

@media (max-width: 767px){
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #fff;
    background-color: #0797ad;
}

.footer.row{
	color: #fff;
	font-size: 0.875em;
	margin: 0 -15px;
	padding: 30px 15px;
	background: #000;
}
.footer a{
	color: #fff;
}
.footer p{
	padding: 2em 1em;
	margin: 0;
}
.footer .pull-right{
	margin-top: 2em;
	float: left !important;
}
@media (min-width: 768px) {
	.footer .pull-right{
		margin-top: 0;
		float: right !important;
	}	
}

.mainCont{
padding-top: 4rem;}

.mainCont, .mainCont br{
	font-family: helvetica, sans-serif;
	line-height: 1.6em;
}
.inner .mainCont{
	margin-top: 2em;
}
.mainCont a{
	color: #08adc7;
	text-decoration: none;
	border-bottom: 1px solid #08adc7;
}
.mainCont a:hover{
	color: #ff9900;
	border-bottom: 1px solid #ff9900;
}


.logo.pmaanz16{
	max-width: 621px;
	display: block;
	margin: 25px auto;
}


.logo.pmaanz17{
	max-width: 350px;
	display: inline-block;
	margin: 1rem 0;
}
.sponsor.platinum{
	display: inline-block;
	margin: 1rem 0;
}
@media (min-width: 768px) {
	.sponsor.platinum{
		float: right;
		text-align: center;
		margin: 4rem 0;
	}
}
.sponsor.platinum img{
	width: 100%;
	max-width: 280px;
}





.sponsors{
	margin: 8em auto 4em;
}
.sponsors h2{
/* 	text-align: center; */
	color: #08adc7;
	text-transform: uppercase;
}
.sponsors img{
	text-align: center;
	margin: 4em auto;
	display: block;
}
.sponsors img.dummy{
	max-width: 964px;	
}

ul.news {
	list-style: circle;
	padding: 0;
	margin: 1em 0 2em;
	
}
.news li{
	list-style: circle;
	list-style-position: inside;
	margin-bottom: 1em;
	padding: .5em 0 1em .5em;
	border-bottom: 1px solid #f1f1f1;
}


.sidebar{
	margin-top: 4em;
}
a.btn-large, a.btn{
	color: #f1f1f1;
	border: 0;
}
a.btn-large:hover, a.btn:hover{
	color: #fff;
	border: 0;
}
.cont .btn-large{
	margin: 2em 0;
}
.sidebar .btn-large{
	display: block;
	font-size: 1.1em;
	margin: 0 0 2em 0;
}
@media (min-width: 768px) {
	.sidebar .btn-large{
/* 		display: inline-block; */
		font-size: 1.1em;
	}

}
@media (min-width: 1200px) {
	.sidebar{
		margin-top: 0;
	}	
}

.buttons{
	margin-bottom: 4em;
}


.carousel {
	display: none;
	height: 248px;
	margin-bottom: 60px;
}

@media (min-width: 768px) {
	.carousel {
		display: block;
	}
}

.carousel .item {
	height: 248px;
    background-color: #fff;
}

.carousel-inner .corner{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 100px 100px;
	border-color: transparent transparent #ffffff transparent;
}

.carousel-inner > .item > img {
	
	  position: absolute;
	  top: 0;
	  left: 0;
	  min-width: 100%;
	  height: 248px;
}



.navbar-brand{
	display: none\9; /* IE8 and below */;
}

@media (min-width: 768px) {
	.navbar-brand{
		display: none;
	}
	.navbar-wrapper .navbar {
    	border-radius: 0px !important;
	}	
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
}


@media (min-width: 1400px){
	.container {
	    width: 1305px;
	}
}



.faq .panel-default>.panel-heading{
	border: 0;
	background: #fff;
	border-bottom: 1px solid #08adc7;
}
.faq .panel-default{
	border: 0;
}
.mainCont .faq h4.panel-title a{
	text-decoration: none;
	border: 0;
	display: block;
}

.counter{
	display: block;
	margin-right: 2em;
	color: #fff;
}
/* ---------- TIMER ---------- */
	ul#countdown{
		margin: 0;
		padding: 0;
	}
	ul#countdown li {
	    display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;/* ie7 */
	  
	  background: transparent;
	  width: 50px;
	  text-align: center;
	}
	ul#countdown li span {
	  font-size: 1.2em;
	  position: relative;
	}
	ul#countdown li span::before {
	  content: '';
	  width: 100%;
	  height: 1px;
	  position: absolute;
	  top: 11px;
	}
	.footer ul#countdown p{
		font-size: .875em;
		padding: inherit;
	}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}




img.facebook{
width: 32px;
margin-top: 2rem;
}





table td {
  display: inline-block; }

@media (min-width: 768px) {

  table td {
    display: table-cell; }


  .table > thead:first-child > tr:first-child > th:first-child {
    width: 150px; } }

.tab-content {
  padding: 1em;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

table.borderless>tbody>tr>td{
	border-top: 0;
	border-bottom: 0;
}
tr, td{
	vertical-align: top;
}